Subject: MN: Dollis Hill Loops

From: "Wayper, Paul" <WayperP@p...>
Date: Mon, 8 Mar 1999 16:39:08 +1000

Kevan's recent move in the Ruttsborough game has brought the whole
miserable wording of the Dollis Hill loop back into the spotlight. The
issues I have are:

* Is the Player's Piece moved to Dollis Hill (explicitly or implicitly?)
* When the Player plays the [Dollis Escape] action, what are the Valid
stations for his move?
* Am I the only one whose mind wilts at the current DH rules?

Ta,

Paul Wayper -- DPI ITS Computer Systems Officer
_____________________________________________________________________
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
Report all bugs to the author. SigClean is FreeWare. (c) 1998-9 PJW

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com